{

	// 增加最大血量

	"AbilityName" : "Affix_Test_HPUp", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"OnAdded":

		[

			{

				"$type" : "MoleMole.ApplyModifier",

				"ModifierName" : "HPUp",

				"Target" : "TeamAvatars"

			}

		]

	},

	"Modifiers":

	{

		"HPUp":

		{

			"ModifierStacking":"Unique",

			"Properties" : 

			{

				"Actor_MaxHPRatio" : "%AddedEnemyHPRatio",

			}

		}

	},

	"AbilitySpecials":

	{

		"AddedEnemyHPRatio":

		{

			"Value" : 1.05

		}

	}

}